@charset "utf-8";
/* CSS Document */

#lista-articoliLs{
padding:80px 0px 0px 0px;

}

/* Zoom In #1 */

.hover12 figure {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background: #fff;
	overflow: hidden;
	color:fff;
	
}
.hover12 figure:hover+span {
	opacity: 1;
}
/* Blur + Gray Scale */
.hover12 figure{
	background: #000;	
}

.hover12 figure img {

	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	

	
	
}
.hover12 figure:hover img {
	  -webkit-filter: blur(8px); /* Safari 6.0 - 9.0 */
  filter: blur(8px);
	
	-webkit-transform: scale3d(1.2,1.2,1);
	transform: scale3d(1.2,1.2,1);
  	-webkit-transition: .6s;
	transition: .6s;
	transition-timing-function: ease-in-out;
	
}

.hover12 .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  text-align: center;
  top: 0;
  left: 0;
  color:#fff;
  padding:20% 0 0 0;

background-color:transparent;

}
.hover12 .overlay h3{
    font-family: 'Sofia Pro ExtraLight';
   font-weight:400;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); /**/
   text-transform: capitalize;
   font-size:24px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 50px;

   
}
.hover12 .overlay p{
 	font-family: 'Sofia Pro UltraLight';
   font-weight:300;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); /**/
   text-transform: capitalize;
   font-size:18px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 50px;

   
}
.hover12 .overlay {

  padding:65% 0 0 0;

}

@media only screen and (max-width: 1024px) {
.hover12 .overlay h3{

   font-size:18px;

}
}

.container_foto {
/**/	background-color: rgba(0, 0, 0, 0.9);
	padding: 0;
	overflow: hidden;
	margin: 0px;


}

.container_foto article {
	padding: 10%;
	position: absolute;
	bottom: 0;
	z-index: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.container_foto h2 {
	color: #fff;
	font-weight: 800;
	font-size: 25px;
	border-bottom: #fff solid 1px;
}

.container_foto h4 {
	font-weight: 300;
	color: #fff;
	font-size: 16px;
}

.hover-1-content h3{

    font-family: 'Sofia Pro ExtraLight';
   font-weight:400;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); /**/
   text-transform: capitalize;
   font-size:24px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 0px;
}

.hover-1-content p{
 	font-family: 'Sofia Pro UltraLight';
   font-weight:300;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8); /**/
   text-transform: capitalize;
   font-size:18px;
   color:#fff;
text-align:left;
padding:0px 0px 0px 0px;

   
}


.container_foto img {
	min-height: 100%;


	min-height: 100%;
	width: 100%; height: 100%;
	height: auto;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	top: 0;
	left: 0;
	opacity: 0.7;
	-webkit-transition: all 4s ease;
	-moz-transition: all 4s ease;
	-o-transition: all 4s ease;
	-ms-transition: all 4s ease;
	transition: all 4s ease;
}

.ver_mas {
	background-color:#05668d;
	position: absolute;
	width: 100%;
	height: 70px;
	bottom: 0;
	z-index: 1;
	opacity: 0;
	transform: translate(0px, 70px);
	-webkit-transform: translate(0px, 70px);
	-moz-transform: translate(0px, 70px);
	-o-transform: translate(0px, 70px);
	-ms-transform: translate(0px, 70px);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.ver_mas i {
	font-size: 24px;
	color: #fff;
	position: relative;
	margin: 0 auto;
	width: 100%;
	top: 16px;
}
.ver_mas p{
color:#fff;
margin:15px 0px 0px 0px;
font-size:16px;
} 

/*hovers*/

.container_foto:hover {
	cursor: pointer;
}

.container_foto:hover img {
	opacity: 0.1;
	transform: scale(1.5);
}

.container_foto:hover article {
	transform: translate(2px, -69px);
	-webkit-transform: translate(2px, -69px);
	-moz-transform: translate(2px, -69px);
	-o-transform: translate(2px, -69px);
	-ms-transform: translate(2px, -69px);
}

.container_foto:hover .ver_mas {
	transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	opacity: 1;
}

/* DEMO GENERAL ============================== */
.hover {
  overflow: hidden;
  position: relative;
  padding-bottom: 60%;
}

.hover-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  transition: all 0.4s;
}


.hover-content {
  position: relative;
  z-index: 1;
}

/* DEMO 1 ============================== */
.hover-1 img {
  width: 100%;
  position: absolute;
  top: 0;
  left:0;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;

}

.hover-1-content {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index:1;
  transition: all 0.4s;
}

.hover-1 .hover-overlay {
  background: rgba(0, 0, 0, 0.5);
}

.hover-1-description {
  transform: translateY(0.5rem);
  transition: all 0.4s;
  opacity: 0;
}

.hover-1:hover .hover-1-content {
  bottom: 2rem;
}

.hover-1:hover .hover-1-description {
  opacity: 1;
  transform: none;
}

.hover-1:hover img {
  left: 0;
}

.hover-1:hover .hover-overlay {
  opacity: 0;
}

